<div class="container">
  <h2>Result</h2>

  <div class="row">
    <div class="col-2 fw-bold">Id:</div>
    <div class="col"><%= @result.id %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Pod:</div>
    <div class="col"><%= @result.pod_name %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Project:</div>
    <div class="col"><%= @result.project_name %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Case:</div>
    <div class="col"><%= @result.case_name %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Installer:</div>
    <div class="col"><%= @result.installer_name %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Version:</div>
    <div class="col"><%= @result.version %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Scenario:</div>
    <div class="col"><%= @result.scenario_name %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Build Tag:</div>
    <div class="col"><%= @result.build_tag %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Criteria:</div>
    <div class="col"><%= @result.criteria %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Start Date:</div>
    <div class="col"><%= @result.start_date %></div>
  </div>
  <div class="row">
    <div class="col-2 fw-bold">Stop Date:</div>
    <div class="col"><%= @result.stop_date %></div>
  </div>
  <%= render 'links', links: @result.links %>
</div>
